Bug 1349345 - [downsream clone - 3.6.8] Incorrect behavior of power saving weight module
Summary: [downsream clone - 3.6.8] Incorrect behavior of power saving weight module
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: unspecified
Hardware: All
OS: Linux
high
medium
Target Milestone: ovirt-3.6.9
: ---
Assignee: Yanir Quinn
QA Contact: Artyom
URL:
Whiteboard:
Depends On: 1260381
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-23 09:42 UTC by rhev-integ
Modified: 2016-09-21 18:04 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1260381
Environment:
Last Closed: 2016-09-21 18:04:20 UTC
oVirt Team: SLA
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1929 normal SHIPPED_LIVE Moderate: Red Hat Virtualization Manager (RHV) bug fix 3.6.9 2016-09-21 21:57:10 UTC
oVirt gerrit 59787 ovirt-engine-3.6 MERGED core :fix PowerSavingWeight score calculation 2016-07-17 08:52:14 UTC

Comment 2 Artyom 2016-08-31 15:53:25 UTC
Verified on rhevm-setup-3.6.9-0.1.el6.noarch

1) Have two hosts with exactly the same CPU and CPU load
2) Start on the host_1 VM with 1Gb of the memory
3) Start on the host_2 VM with 2Gb of the memory
4) Change cluster policy to power_saving
5) Start third VM

VM start on host_2

Comment 4 errata-xmlrpc 2016-09-21 18:04:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-1929.html


Note You need to log in before you can comment on or make changes to this bug.